Custom Firmware 6.37 ME-2 Released! Dual boot OFW/CFW

Discussion in 'PSP - Hacking & Homebrew' started by Nujui, Feb 20, 2011.

  1. Nujui
    OP

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
    Neur0n has released CF 6.37 ME-2 with Dual boot. Just hold home on a cold boot and you’ll boot up OFW 6.37.

    This firmware is for PSP-2000 units only that can be fully flashed. So don’t try this on a TA88v3+.

    Source
     
  2. mad567

    Member mad567 D. Gregar

    Joined:
    Aug 30, 2007
    Messages:
    505
    Location:
    London, UK
    Country:
    Greece
    Now that's something that's something that i didn't expect to see..!!!
    I wish I had a psp 2000 just to test it [​IMG]
     
  3. Skyline969

    Member Skyline969 MENUdo Afficionado

    Joined:
    Nov 18, 2008
    Messages:
    2,206
    Location:
    Saskatchewan
    Country:
    Canada
    Fixed. Pandora batteries don't work on TA88v3+ motherboard PSPs. If there's a risk of bricking yet, I would recommend people with a newer model of PSP wait until it's completely stable in the installation process before taking a risk. With that said, I'm going to go test it out on my PSP (but I have a Pandora battery).
     
  4. Nujui
    OP

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
    Opps sorry, I got confused with that. I fixed it.
     
  5. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    6.35 PRO A4 is out . . . PS1 support included, not that anyone cares [​IMG]

    Edit: I'm kidding, of couse, that's huge news!
     
  6. Nujui
    OP

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
    I think I would care, I love ps1 games.
     
  7. Sonic0509

    Member Sonic0509 Sometimes I'm Maryushi3

    Joined:
    Feb 1, 2008
    Messages:
    177
    Location:
    Poland
    Country:
    Poland
    So it does everything 5.50 GEN can plus it's 6.37?
     
  8. Snailface

    Member Snailface My frothing demand for 3ds homebrew is increasing

    Joined:
    Sep 20, 2010
    Messages:
    4,324
    Location:
    Engine Room with Cyan, watching him learn.
    Country:
    Antarctica
    6.37 doesn't do ps1, it's 6.35 PRO A4 (the first 6.3x cfw to accomplish this)

    Liquidzidong is my leader [​IMG]
     
  9. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    Sadly it's only PSN games, no Pops...

    But it IS still great news!
     
  10. Sonic0509

    Member Sonic0509 Sometimes I'm Maryushi3

    Joined:
    Feb 1, 2008
    Messages:
    177
    Location:
    Poland
    Country:
    Poland
    I don't really care about PS1 games [​IMG]
     
  11. ringwurm1984

    Newcomer ringwurm1984 Member

    Joined:
    Jan 2, 2010
    Messages:
    31
    Location:
    Western Pa
    Country:
    United States


    it only supports psn psone games

    edit: woops beat me to it lol
     
  12. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    So what is the best option for full hackable PSPs?

    Stay with 5.50D-3 + Prometheus or go to these new firmwares?
     
  13. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    For now what you have is the best, but these later firmwares are catching up at a nice pace.
     
  14. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    Until they fully support PS1 popsloaders I am sticking with 5.50 GEN-D3
     

Share This Page